body {
height : 100%;
margin : 0;
background : url(images/body_bg.png);
font-family : Tahoma;
font-size : 12px;
color : #000000;
}
html {
height : 100%;
}
a
{
color: #FF0000;
}
ul
{
list-style-type : none;
margin: 0;
padding: 0;
padding-left: 15px;
padding-top: 5px;
}
li
{
display : inline;
}
#wrapper {
margin-top : 0;
margin-left: auto;
margin-right: auto;
background : url(images/main_bg.png) repeat-y center center;
min-height : 100%;
width : 1054px;
}
#wrapperIE{
margin-top : 0;
background : url(images/main_bg.gif) repeat-y center center;
min-height : 100%;
width: 1054px;
margin-left: auto;
margin-right: auto;
}
#banner {
width : 998px;
height : 187px;
margin-left : auto;
margin-right : auto;
}
#topbar {
height : 32px;
background : #000000;
width : 998px;
margin-left : auto;
margin-right : auto;
background : url(images/topBar.png) repeat-x;
font-family : Tahoma;
font-size : 13px;
color : #f4f4f4;
}
#topbar A{
font-family : Tahoma;
font-size : 13px;
color : #f4f4f4;
text-decoration: none;
}
.page_item:before
{
content: " | ";
}
#channels {
width : 998px;
height : 73px;
background : #c5c5c5;
margin-left : auto;
margin-right : auto;
overflow : auto;
}
#contentWrapper {
width : 998px;
margin-left : auto;
margin-right : auto;
font-family : Tahoma;
overflow : auto;
}
#content {
min-height : 100%;
width : 531px;
float : left;
margin: 0px;
padding: 0px;
display : inline-block;
}
#content img{
max-width: 500px;
}
#widebar
{
padding-top: 15px;
padding-left: 0px;
padding-right: 0px;
margin: 0;
margin-left: 15px;
width: 300px;
float: left;
display: inline-block;
}
.cntItem {
padding : 15px;
padding-right: 5px;
width: 500px;
font-family : Tahoma;
color : #000000;
font-size : 12px;
text-align: justify;
line-height: normal;
text-transform: none;
overflow:hide;
}
.cntItem p img {
float : left;
border : none;
margin-right: 15px;
padding-bottom: 10px;
}
.cntItem A {
font-family : Tahoma;
color : #ff0000;
font-size : 12px;
}
.cntItem p A {
font-family : Tahoma;
color : #ff0000;
font-size : 12px;
}
.postText {
font-family : Tahoma;
color : #000000;
font-size : 12px;
}
.postText A {
font-family : Tahoma;
color : #ff0000;
font-size : 12px;
}
.postFooter {
font-family : Tahoma;
color : #000000;
font-size : 12px;
float: none;
}
.postFooter A {
font-family : Tahoma;
color : #ff0000;
font-size : 12px;
font-weight : bold;
text-decoration: none;
}
#smallbar
{
padding-top: 15px;
width: 120px;
vertical-align: top;
margin-left: 15px;
float: left;
display: inline-block;
}
#footer {
bottom : 0;
font-family : Tahoma;
font-size : 10px;
color : #000000;
width: 998px;
text-align : left;
padding-left: 30px;
margin-left: auto;
margin-right: auto;
padding-bottom : 15px;
}
#footer > A {
font-family : Tahoma;
font-size : 10px;
color : #000000;
}
#nav
{
width: 998px;
text-align : left;
padding-bottom : 15px;
}
.nav
{
font-family : Tahoma;
font-size : 11px;
color : #000000;
}
.nav A
{
font-family : Tahoma;
font-size : 11px;
color : #FF0000;
padding-bottom : 15px;
text-decoration: none;
font-weight: bold;
}



#Top3 {
width : 300px;
background : url(images/top3.png) no-repeat;
padding-top : 32px;
}
.Top3Image {
width : 95px;
height : 95px;
margin : 5px 2px 5px 2px;
}
#Spotlight {
width : 300px;
background : #eaeae8 url(images/spotlight.png) no-repeat;
margin-top: 15px;
padding-top : 32px;
margin-bottom : 5px;
}
.Spotlight {
width : 300px;
margin : 0;

}
#Reacties {
width : 300px;
background : url(images/reacties.png) no-repeat #eaeae8;
margin-top: 15px;
padding-top : 32px;
margin-bottom : 5px;
}
.Reacties {
width : 290px;
margin : 0;
padding-left : 5px;
padding-right : 5px;
}
#Reacties li 
{
display: list-item;
}
#Reacties li a
 {
font-family : Tahoma;
font-size : 12px;
color : #FF0000;
}

#Reacties ul {
list-style-type : none;
padding : 0;
margin : 0;
margin-left: 5px;
font-family : Tahoma;
font-size : 12px;
color : #000000;
}


#Schijfvandeweek {
width : 300px;
background : #eaeae8 url(images/schijfvandeweek.png) no-repeat;
margin-top: 15px;
padding-top : 32px;
margin-bottom : 5px;
}
.Schijfvandeweek {
width : 300px;
margin : 0;
}
#special {
width : 300px;
background : #eaeae8 url(images/special.png) no-repeat;
margin-top: 15px;
padding-top : 31px;
margin-bottom : 5px;
}
.special {
width : 298px;
margin : 0;
border-left : 1px solid #000000;
border-right : 1px solid #000000;
border-bottom : 1px solid #000000;
}
#fanboys {
width : 300px;
background : url(images/fanboys.png) no-repeat;
padding-top : 32px;
margin-top: 15px;
}
#Poll {
width : 120px;
background : #eaeae8 url(images/poll.png) no-repeat;
padding-top : 31px;
margin-bottom : 5px;
}
.Poll {
width : 120px;
margin : 0;
}
#Archief {
width : 120px;
background : #eaeae8 url(images/archief.png) no-repeat;
padding-top : 31px;
margin-top: 15px;
margin-bottom : 5px;
}
.Archief {
width : 115px;
margin : 0px;
padding: 0px;
}
#Archief ul {
list-style-type : none;
padding : 0;
margin : 0;
margin-left: 5px;
}

#Archief li 
{
display: list-item;
}
#Archief li a
{
display: list-item;
font-family : Tahoma;
font-size : 12px;
font-weight : bold;
color : #000000;
}
#Adbar {
margin-top: 15px;
width : 122px;
margin-bottom : 5px;
}
.post-categories {
list-style-type : none;
}
#democracy ul {
list-style-type : none;
padding : 0;
margin : 0;
margin-left: 0px;
}

#democracy li 
{
display: list-item;
}
#democracy li a
{
display: list-item;
font-family : Tahoma;
font-size : 10px;
color : #000000;
}
.title a
{
font-size: 25px;
}
#featured
{
	margin: 15px 0 0 15px;
}